﻿local L = LibStub("AceLocale-3.0"):NewLocale("TB_Assimilator", "enUS", true)
if not L then return end

L["MENU_SUBHEADER"] = "Build a hatchery to stand the test of time."
L["MENU_INFESTATION"] = "Infestation"
L["MENU_INFESTATION_SUBHEADER"] = "Creep your way to realm domination."
L["MENU_ENABLED"] = "Enabled"
L["MENU_ENABLED_DESCRIPTION"] = "Start assimilating all guildless players.\n\nYou must have guild invitation privileges to check this option."
L["MENU_USE_CUSTOM_SALES_PITCH"] = "Custom Sales Pitch"
L["MENU_USE_CUSTOM_SALES_PITCH_DESCRIPTION"] = "Create a custom sales pitch specifically tailored to your guild. Otherwise, TB \124cff00ff00Assimilator\124r uses a basic promotional message that advertises your guild's best perks, based on the prospective Zergling's level.\n\n\124cff00ff00Note\124r: Checking this option will pause TB \124cff00ff00Assimilator\124r!"
L["MENU_CUSTOM_SALES_PITCH"] = "Sales Pitch"
L["MENU_CUSTOM_SALES_PITCH_DESCRIPTION"] = "The message you want to whisper to  Zerglings you are trying to recruit, with a maximum length of 255 characters. Leave blank to invite players to your guild without whispering them first.\n\n\124cff00ff00Tip\124r: Use %d to insert your guild's current level dynamically."
L["MENU_NUM_MEMBERS_TARGET"] = "Members Target"
L["MENU_NUM_MEMBERS_TARGET_DESCRIPTION"] = "TB \124cff00ff00Assimilator\124r will stop assimilating additional players once your guild reaches this many members.\n\nFurthermore, the '/tba' purge commands will sacrifice enough Zerglings to bring your roster down to this value, plus an additional 15% for growth.\n\nAdjust this slider to allow more room for friends and family.\n\n\124cff00ff00Note\124r: Invitation requests made through whispers or guild chat will bypass this value."
L["MENU_ASSIMILATION"] = "Assimilation"
L["MENU_ASSIMILATION_SUBHEADER"] = "Nurse your freshly-spawned Zerglings."
L["MENU_ASSIMILATION_RANK"] = "Assimilation Rank"
L["MENU_ASSIMILATION_RANK_DESCRIPTION"] = "The rank bestowed upon new Zerglings.\n\n\124cff00ff00Note\124r: Zerglings from lower ranks will be promoted to this rank through the '/tba f' command.\n\nIn addition, the '/tba' purge commands will consider this rank and all lower ranks for sacrificing!\n\nYou may not set an authenticator rank as the assimilation rank."
L["MENU_TIME_STAMP_LOCATION"] = "Time Stamp"
L["MENU_TIME_STAMP_LOCATION_DESCRIPTION"] = "Select where to record each Zergling's assimilation date.\n\nIf you choose 'None', assimilation dates will not be visible, and TB \124cff00ff00Assimilator\124r will rely solely on its internal database. Data may be lost when Zerglings leave the hatchery.\n\nYou must have the corresponding guild note edit privileges to use time stamps.\n\n\124cff00ff00Warning\124r: Switching between 'Public Note' and 'Officer Note' is NOT recommended, as it would leave many orphan notes in your roster. You will need to revert to 'None' first as an intermediary step if you truly wish to do so.\n\n\124cff00ff00Note\124r: Time stamps may truncate existing, long guild notes."
L["MENU_TIME_STAMP_NONE"] = "None"
L["MENU_TIME_STAMP_PUBLIC_NOTE"] = "Public Note"
L["MENU_TIME_STAMP_OFFICER_NOTE"] = "Officer Note"
L["MENU_WELCOME_ZERGLINGS"] = "Welcome Zerglings"
L["MENU_WELCOME_ZERGLINGS_DESCRIPTION"] = "Make your Zerglings feel at home by greeting them with a warm welcome!\n\nYou must have permission to talk on guild chat to check this option."
L["MENU_KEEP_NOTE"] = "Keep Note"
L["MENU_KEEP_NOTE_DESCRIPTION"] = "Zerglings with this officer note will not be sacrificed automatically.\n\nThis value needs to be fairly unique and not just a single character."
L["MENU_KICK_NOTE"] = "Kick Note"
L["MENU_KICK_NOTE_DESCRIPTION"] = "Zerglings with this officer note will always be sacrificed by the '/tba k' command.\n\nThis value needs to be fairly unique and not just a single character."
L["MENU_BLACKLIST"] = "Banishment"
L["MENU_BLACKLIST_SUBHEADER"] = "Blacklist these players from your hive for all eternity."
L["MENU_BLACKLIST_SPAMMERS"] = "Spammers"
L["MENU_BLACKLIST_SPAMMERS_DESCRIPTION"] = "Monitor whispers and guild chat to report and blacklist players who send an excessive number of messages."
L["MENU_BLACKLIST_NAMES"] = "Names"
L["MENU_BLACKLIST_NAMES_DESCRIPTION"] = "The players in this list will not be automatically assimilated into your guild.\n\nSeparate your entries with line breaks or any punctuation characters."
L["MENU_BLACKLIST_CLEANUP"] = "Clean Up"
L["MENU_BLACKLIST_CLEANUP_DESCRIPTION"] = "Remove from the blacklist any players who are no longer a part of your faction on this realm.\n\nYou need at least one available slot in your friends list to use this function.\n\n\124cff00ff00Note\124r: This is a lengthy process that will close your options window. Please be patient and do not modify your friends list while it runs."
L["BLACKLIST_CLEANUP_STARTED"] = "%s is cleaning your blacklist. Please do not modify your friends list..."
L["BLACKLIST_CLEANUP_IN_PROGRESS"] = "%s is still cleaning your blacklist..."
L["BLACKLIST_CLEANUP_COMPLETE_NO_ACTION"] = "%s has finished cleaning your blacklist! No action was taken."
L["BLACKLIST_CLEANUP_COMPLETE"] = "%s has finished cleaning your blacklist! The following %d \1244name was:names were; removed:"
L["CMD_GKICK"] = "gkick"
L["NEW_GUILD_REMINDER"] = "You have joined a new guild. Please enable TB \124cff00ff00Assimilator\124r from the configuration panel by typing '/tba'!"
L["ADDON_DISABLED_WARNING"] = "%s is not currently running! Please remember to enable it by typing /tba."
L["SALES_PITCH_TEST_ANNOUNCEMENT"] = "%s is testing the sales pitch..."
L["CONFIRM_TBA_M"] = "Are you sure you want to sacrifice SOME offline Zerglings with rank %q or lower?"
L["CONFIRM_TBA_K"] = "Are you sure you want to sacrifice MOST offline Zerglings with rank %q or lower?"
L["CONFIRM_TBA_A"] = "Are you sure you want to sacrifice ALL Zerglings with rank %q or lower?"
L["BLACKLIST_SUCCESS"] = "%s has blacklisted %s from joining your guild."
L["DEFAULT_SALES_PITCH_LOW"] = "Hello, <%s> is a fresh level %d guild looking for new members. We will soon have %s and more!"
L["DEFAULT_SALES_PITCH"] = "<%s> is a level %d guild looking for members. Come enjoy %s and more!"
L["ACCEPTED_APPLICATION"] = "Hello, we have accepted your application to join <%s>!"
L["I"] = "i"
L["ME"] = "me"
L["WE"] = "we"
L["US"] = "us"
L["YOU_ASSIMILATED_ME"] = "you assimilated me into %s"
L["YOU_TRIED_TO_ASSIMILATE_ME"] = "you tried to assimilate me into %s"
L["I_APPLIED_FOR_ASSIMILATION"] = "I applied for assimilation into %s"
L["WELCOME_SINGLE"] = "Welcome to %s, %s!"
L["WELCOME_MULTIPLE"] = "Welcome to %s!"
L["LOOKING_FOR_GUILD1"] = "lf.-guild"
L["LOOKING_FOR_GUILD2"] = "looking?.-for.-guild"
L["GUILD_INVITATION_REQUEST_START1"] = "r?e?g? *inv"
L["GUILD_INVITATION_REQUEST_START2"] = "pl?r?i?o?0?s?x?z? +r?e?g? *inv"
L["GUILD_INVITATION_REQUEST_START3"] = "hi?e?y?a? +r?e?g? *inv"
L["GUILD_INVITATION_REQUEST_START4"] = "ye?s?h?a?h? +r?e?g? *inv"
L["GUILD_INVITATION_REQUEST_START5"] = "o?ka?y? +r?e?g? *inv"
L["GUILD_INVITATION_REQUEST_START6"] = "fin?e?n? +r?e?g? *inv"
L["GUILD_INVITATION_REQUEST_ANYWHERE1"] = "ginv"
L["GUILD_INVITATION_REQUEST_ANYWHERE2"] = "ge?i?t +a?n? *g?u?i?l?d? *inv"
L["GUILD_INVITATION_REQUEST_ANYWHERE3"] = "can +y?o?u +inv"
L["GUILD_INVITATION_REQUEST_OTHER_SUBJECT1"] = "ge?i?t +a?n? *g?u?i?l?d? *inv"
L["GUILD_INVITATION_REQUEST_OTHER_SUBJECT2"] = "an? +g?u?i?l?d? *inv"
L["GUILD_INVITATION_REQUEST_OTHER_TARGET1"] = "invi?t?e?"
L["GUILD_INVITATION_REQUEST_OTHER_TARGET2"] = "invi?t?e? +my +[^ ]+"
L["GUILD_INVITATION_REQUEST_OTHER_TARGET3"] = "add"
L["GUILD_INVITATION_REQUEST_OTHER_TARGET4"] = "add +my +[^ ]+"
L["INVITING_BLACKLISTED"] = "%s: You are inviting a blacklisted player (%s)!"
L["BLACKLISTED_GUILDMATES"] = "%s: The following %d blacklisted \1244Zergling is:Zerglings are; in your guild!"
L["NEW_GUILD_APPLICATIONS_ANNOUNCEMENT"] = "%s: You have new guild recruiting applications!"
L["STATS_UNGUILDED"] = "Join a guild to start using TB \124cff00ff00Assimilator\124r!"
L["STATS_NONE"] = "%s does not have sufficient assimilation statistics."
L["STATS_NO_SACRIFICES"] = "%s has hatched %d Zerglings since %s. %s"
L["STATS_SACRIFICES"] = "%s has hatched %d Zerglings, then sacrificed %d of them, since %s. %s"
L["PAUSED"] = "%s is paused."
L["CANNOT_SACRIFICE"] = "%s: You do not have sufficient privileges to sacrifice Zerglings!"
L["SACRIFICED_NONE"] = "%s found no Zerglings to sacrifice."
L["SACRIFICED"] = "%s has just sacrificed the following %d \1244Zergling:Zerglings;:"
L["CATCH_PHRASE1"] = "Resistance is futile."
L["CATCH_PHRASE2"] = "If you can't beat us, join us."
L["CATCH_PHRASE3"] = "You will be assimilated."
L["CATCH_PHRASE4"] = "Server assimilation 66.666(repeating, of course)% complete."
L["CATCH_PHRASE5"] = "There is no escape."
L["CATCH_PHRASE6"] = "You're either with us or against us."
L["CATCH_PHRASE7"] = "If you're not one of us, then you're one of them."
L["CATCH_PHRASE8"] = "Embrace the hive mind."
L["CATCH_PHRASE9"] = "World domination is well under way."
L["CATCH_PHRASE10"] = "Death to all who oppose us!"
L["CATCH_PHRASE11"] = "Don't fight the inevitable."
L["CATCH_PHRASE12"] = "Together, we will rule %s."
L["CATCH_PHRASE13"] = "We are the best Zerg guild on %s %s."
L["CATCH_PHRASE14"] = "It will all be over soon."
L["CATCH_PHRASE15"] = "All carefully selected."
L["CATCH_PHRASE16"] = "It is pointless to resist."
L["CATCH_PHRASE17"] = "We will slaughter anyone who stands in our way."
L["CATCH_PHRASE18"] = "Together, we will live forever."
